.counter-icon-stl {
	font-size: 25px;
	color: #e14254;
	margin-top: 35%;
}

.pt-20{
    padding-top: 20px;
}

p{
  font-size: 1.3rem;
  line-height: 1.5;
}
.top-header-section{
  background-color: #194799!important;
  color: #FFF;
}
.mobile-menu-wrapper{
  background-color: #194799!important;
}
.mobile-menu-wrapper .toggle-main-wrapper .line{
  background-color: #194799;
}
